| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csPointLightProc< AttenuationProc > Member List

This is the complete list of members for csPointLightProc< AttenuationProc >, including all inherited members.

csPointLightProc(const csLightProperties &light, float blackLimit=0.0001f) | csPointLightProc< AttenuationProc > | `[inline]`